html 
{
  scroll-behavior: smooth;
}
ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img 
{
	max-width:100%
}
.text-center
{
	text-align:center;
}
.blue_color
{
	color:#00a1dd;
}
.color_green
{
	color:#95c93f;
}
.grey_color
{
	color:#6d655a;
}
.bg_dark
{
	background-color:#f1f0ee;
	padding:80px 0px;
}
.bg_sky
{
	background-color:#e7f6fb;
	padding:80px 0px;
}
.bg_blue
{
	background-color:#00a1dd;
}
.bg_white
{
	padding:80px 0px;
}

/*#### Hero Banner Area Start ####*/
.al_hero_banner_main 
{
	padding: 70px 0px 80px 0px;
	position:relative;
	background-image:url(/Presentation/Assets/SinglePage/DB-Power-Studio/images/hero-banner-7-DB-PowerStudio.png);
	background-position:center;
	background-size:cover;
}
.al_hero_banner_main .al_page_main_container
{
	width:1140px;
	margin:0 auto;
	max-width:100%;
}
.al_page_main_container
{
	width:1140px;
	margin:0 auto;
	max-width:100%;
}
.al_hero_banner_main .al_hero_banner_inner h1
{
	font-family: 'proxima_novalight';
    font-size: 50px;
	font-weight:400;
    line-height: 1em;
	
}
.al_hero_banner_main .al_hero_banner_inner p
{
	color:#000503;
	font-size:25px;
	font-family: 'proxima_nova_rgregular';
	font-weight: normal;
	line-height:1.3;
	margin-top:10px;
}

/*#### Hero Banner Area End ####*/

/*## Page Anchor Text/buttons Start ##*/

.al_p_anchor_main
{
	background-color:#f1f0ee;
	border-top: 1px solid #d9d6d6;
    border-bottom: 1px solid #d9d6d6;
	padding:0px;
}
.al_p_anchor_main ul
{
	margin:0 auto;
}
.al_p_anchor_main .al_p_anchor_inner ul li:first-child a
{
	
}
.al_p_anchor_main .al_p_anchor_inner ul li a
{
	color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size: 16px;
    line-height: 15px;
    text-transform: uppercase;
    transition: all .22s;
	padding:20px 45px !important;
	-webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -ms-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
}
.al_p_anchor_main .al_p_anchor_inner ul li a.active
{
	color: #00a1dd !important;
}
.al_p_anchor_main .al_p_anchor_inner ul li:last-child
{
	background-color: #95c93f; 
}
.al_p_anchor_main .al_p_anchor_inner ul li:last-child:hover
{
	background-color:#84b532; 
}
.al_p_anchor_main .al_p_anchor_inner ul li:last-child a
{
	color: #fff !important;
    font-family: 'proxima_novasemibold';
    font-size: 18px;
	text-transform: uppercase;
    transition: all .22s;
}
.al_p_anchor_main .al_p_anchor_inner ul li a:hover
{
	color:#483e2f;
}
.al_p_anchor_main .al_p_anchor_inner ul li a:hover
{
	color:#483e2f;
}
/*## Page Anchor Text/buttons End ##*/


/*## Hero Banner Below Text Area Start ##*/

.al_hero_banner_text
{
	padding:80px 0px 80px 0px;
}
.al_hero_banner_text h2
{
	font-family: 'proxima_novalight';
    font-size: 44px;
    line-height: 1.1em;
	margin-bottom:30px;
}
.al_hero_banner_text p
{
	color:#6d655a;
	font-size:22px;
	font-family: 'proxima_nova_rgregular';
	font-weight: normal;
	line-height:1.3;
}

/*## Hero Banner Below Text Area End ##*/



/*#### Monitor, alert, diagnose Section Start ####*/
.al_ma_inner
{
	position: relative;
}
.al_ma_inner h2.al_mt
{
	margin-top:40px;
}

.al_ma_inner h2
{
	display: block;
    margin: 0px auto 25px;
    padding: 0px 0px 0px 40px;
    position: relative;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height: 23px;
    color: #95c93f;
    font-weight: normal;
}
.al_ma_inner h2:before
{
	display: block;
    content: "";
    height: 15px;
    width: 15px;
    background-color: #95c93f;
    position: absolute;
    left: 0%;
    top: 3px;
    border-radius: 50%;
}
/*#### Monitor, alert, diagnose Section End ####*/



/*## Testimonials Quotes Section Start ##*/
.green-rotate {
	display: block;
	padding: 0px;
	background-color: #95c93f;
	color: #fff;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}
.white-rotate {
	display: block;
	padding: 50px 0px 25px 0px;
	color: #00a1dd;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}
.rotate-wrapper {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.rotate-wrapper > h3 {
	font-size: 45px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: normal;
}
.rotate-wrapper > h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 21px;
	line-height: 25px;
	margin: 13px 0px 0px 0px;
}
.rotate-wrapper > span {
	display: block;
	width: 150px;
	height: 2px;
	background-color: #fff;
	margin: 35px auto;
}
.testimonial-container {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}
.testimonial-slider {
	display: block;
	width: 100%;
	max-width: 700px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding: 80px 0px 75px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.testimonial-slider:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/Presentation/Assets/SinglePage/DB-Power-Studio/images/open-quote.png);
	position: absolute;
	top: 0px;
	left: -90px;
}
.testimonial-slider:after {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(/Presentation/Assets/SinglePage/DB-Power-Studio/images/close-quote.png);
	position: absolute;
	bottom: 0px;
	right: -90px;
}
.slide-viewer {
	position: relative;
	overflow: hidden;
	height: 100%;
	max-height:200px;
}
.slide-group {
	width: 100%;
	height: 100%;
	position: relative;
}
.quote-slide {
	width: 100%;
	height: 100%;
	display: none;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #fff;
}
.quote-slide > h3 {
	max-width:650px;
	width: 100%;
	font-size: 22px;
	line-height: 29px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	margin: 20px auto 0px auto;
}
.quote-slide > h4 {
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 20px auto 0px;
	max-width: 620px;
	width: 100%;
}
.quote-slide > h4 > span {
	font-family: 'proxima_nova_rgbold';
}
.quote-slide > h5 {
	font-family: 'proxima_nova_rgregular';
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	margin: 6px auto 0px;
}
.quote-slide > h5 > span {
	display: block;
}
.quote-slide > h5 > span > a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: underline;
	position: relative;
	transition: all .22s;
}
.quote-slide > h5 > a:hover {
	text-decoration: none;
	color: #483e2f;
}
.quote-slide:first-child {
	display: block;
}
button {
	Margin: 0px;
	padding: 0px!important;
}
.slide-buttons {
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 47%;
}
.slide-btn {
	display: inline-block;
	margin: 5px;
	width: 2px;
	height: 10px;
	border: none;
	background-color: #fff;
	vertical-align: bottom;
}
.slide-btn.active,
.slide-btn:hover {
	color: #fff;
	width: 2px;
	cursor: pointer;
	height: 18px;
}


/*## Testimonials Quotes Section End ##*/


/*## Testimonials Below Section Start##*/

.al_testi_below_main .al_testi_below_inner h4
{
	font-family: 'proxima_nova_rgregular';
    font-size: 23px;
	font-weight:400;
    line-height: 1.3em;
}
.al_testi_below_main .al_testi_below_inner p
{
	font-family: 'proxima_nova_rgregular';
    font-size: 23px;
	font-weight:400;
    line-height: 1.3em;
	margin-top:20px;
}

/*## Testimonials Below Section End##*/





h4
{
	font-family: 'proxima_novalight';
    font-size: 26px;
	font-weight:400;
    line-height: 1.3em;
}
.al_sql_main_wrap
{
	color:#000503;
	font-family: 'proxima_nova_rgbold';
    font-size: 25px;
    line-height: 1.3em;
}
.al_sql_dm_inner
{
	margin-top:50px;
	position:relative;
}
.al_sql_dm_inner h2.al_mt
{
	margin-top:30px;
}
.al_sql_dm_inner h2
{
    display: block;
    margin: 0px auto 25px;
    padding: 0px 0px 0px 40px;
    position: relative;
    font-family: 'proxima_nova_rgregular';
    font-size: 20px;
    line-height: 23px;
    color: #95c93f;
    font-weight: normal;
}	
.al_sql_dm_inner h2:before
{
	display: block;
    content: "";
    height: 20px;
    width: 20px;
    background-color: #95c93f;
    position: absolute;
    left: 0%;
    top: 3px;
    border-radius: 50%;
}
.al_er_studio_main_bg .al_slider_text p
{
	color: #9ec255;
    font-family: 'proxima_nova_rgbold';
    font-weight: normal;
    font-size: 28px;
    line-height: 23px;
    padding: 0px;
    text-transform: uppercase;
	background-attachment:fixed;
	padding-top: 40px;
}

.al_er_studio_main_bg .al_slider_text h1
{
    font-family: 'proxima_novalight';
    font-size: 50px;
	font-weight:400;
    line-height: 1.3em;
    color: #fff;
    padding: 0px;
    margin: 0px 0px 15px 0px;
}


.al_lear_more_inner p
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
    font-size: 22px;
	font-weight:400;
    line-height: 1.3em;
}

.al_cta_lm 
{
    background: #00a1dd;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
	font-family: 'proxima_nova_rgbold';
    padding: 12px 30px;
    line-height: 1.5;
	margin:40px 20px 0px 0px;
    text-transform: uppercase;
	text-decoration:none;
}
.al_cta_lm:hover
{ 
	background: #0291c6;
	color:#fff;
	text-decoration:none;
}
.al_whitepaper_inner h4
{
	font-family: 'proxima_novasemibold';
    font-size: 25px;
	font-weight:400;
    line-height: 1.3em;
}
.al_whitepaper_inner a
{
	display:block;
}

.al_whitepaper_inner .al_bottom_inner_wrap a h5
{
	color:#a1c656;
	font-family: 'proxima_nova_rgregular';
    font-size: 23px;
	font-weight:400;
    line-height: 1.3em;
	margin-top:30px;
	
}
.al_whitepaper_inner a:hover h5
{
	color:#00a1dd;
}
.al_whitepaper_inner a:hover
{
	text-decoration:none;
}
.al_whitepaper_inner p
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
    font-size: 22px;
	font-weight:400;
    line-height: 1.3em;
	margin-top:40px;
	display: inline-block;
    width: 100%;
}

.al_whitepaper_inner .al_bottom_inner_wrap 
{
    width: 100%;
    float: left;
    text-align: center;
    display: inline-block;
	margin-top:40px;
}

.al_bottom_inner_main 
{
    width: 100%;
    display: block;
    text-align: center;
    max-width: 1100px;
    margin: 0 auto;
}

.al_tbi_inner p
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
    font-size: 22px;
	font-weight:300;
    line-height: 1.3em;
}
.al_download_pdf 
{
    background: #00a1dd;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
	font-family: 'proxima_nova_rgbold';
    padding: 12px 30px;
    line-height: 1.5;
	margin:40px 20px 0px 0px;
    text-transform: uppercase;
	text-decoration:none;
}
.al_download_pdf:hover
{ 
	background: #0291c6;
	color:#fff;
	text-decoration:none;
}

.al_cta_green
{
	background-color:#a0c656 !important;
}
.al_cta_green:hover
{
	background-color:#95c93f !important;
	opacity:.9;
}


.al_screen_img_wrap img
{
	margin-top:80px;
}

.al_id_wrap_main h4
{
	color:#fff;
	font-family: 'proxima_novalight';
    font-size: 26px;
	font-weight:400;
    line-height: 1.3em;
}

.al_video_main .al_left_text
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
    font-size: 25px;
	font-weight:400;
    line-height: 1.3em;
	text-align:right;
}
.al_video_main .al_right_text ul
{
	list-style:none;
	margin-bottom:80px;
}
.al_video_main .al_right_text ul li
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
    font-size: 20px;
	font-weight:400;
    line-height: 1.3em;
	margin-bottom:20px;
	position:relative;
	padding-left:30px;
}
.al_video_main .al_right_text ul li:before
{
	display: block;
    content: "";
    height: 10px;
    width: 10px;
    background-color: #00a1dd;
    position: absolute;
    left: 0%;
    top: 7px;
    border-radius: 50%;
}










/*#### Quickly find and fix performance issues Section Start ####*/
.al_qfp_inner h4
{
	font-family: 'proxima_nova_rgregular';
    font-size: 28px;
	font-weight:400;
    line-height: 1.3em;
}
.al_qfp_inner p
{
	color:#6d655a;
	font-family: 'proxima_nova_rgregular';
    font-size: 16px;
	font-weight:400;
    line-height: 1.3em;
	margin-top:20px;
}
/*#### Quickly find and fix performance issues Section End ####*/


/*#### Video Section Start ####*/
.al_video_main
{
	padding:80px 0px;
}
.al_video_inner
{
	max-width:850px;
	margin:0 auto;
}

/*#### Video Section End ####*/




@media screen and (min-width:767px)
{	
	.block
	{
		display:block;
	}
	.al_sql_dm_inner img
	{
		display: inline-block;
		vertical-align: top;
		max-width: 62%;
		height: auto;
		position: absolute;
		left: 50%;
		margin-top:50px;
	}
	.al_video_main .al_left_text
	{
		padding-right: 50px;
		margin-top: 50px;
	}
	.al_p_anchor_main img 
	{
		display: none;
	}
	.al_ma_inner
	{
		padding:30px 0px;
	}
	.al_ma_inner img
	{
		display: inline-block;
		vertical-align: top;
		max-width: 55%;
		height: auto;
		position: absolute;
		left: 40%;
		margin-top:-50px;
	}
	.al_whitepaper_inner .al_bottom_inner_wrap 
	{
		width:25%;
	}
	.al_qfp_inner img
	{
		max-width:220px;
	}
}

@media screen and (max-width:767px)
{
	.slide-buttons
	{
		left:46%;
	}
	.slide-buttons_2
	{
		left:43%;
	}
	.al_video_main 
	{
		padding: 50px 0px;
	}
	.al_video_main iframe
	{
		width:100%;
	}
	.testimonial-slider:before
	{
		display:none;
	}
	.testimonial-slider:after
	{
		display:none;
	}
	
	.al_hero_banner_main 
	{
		padding: 30px 0px 50px;
	}
	.al_hero_banner_main .al_hero_banner_inner h1
	{
		font-size:26px;
		margin-top:10px;
	}
	.al_hero_banner_main .al_hero_banner_inner p
	{
		font-size:18px;
	}
	.al_hero_banner_text 
	{
		padding: 50px 0px 30px 0px;
	}
	.al_hero_banner_text p
	{
		font-size:16px;
		margin-bottom:20px;
	}
	.bg_dark
	{
		padding:50px 0px;
	}
	.bg_white
	{
		padding:50px 0px;
	}
	.bg_sky
	{
		padding:50px 0px;
	}
	.bg_sky .al_page_main_container
	{
		text-align:center;
	}
	.bg_sky img
	{
		position:inherit;
		width: 220px;
	}
	h4
	{
		font-size:20px;
	}
	section.bg_dark img 
	{
		width: 140px;
		margin:30px auto 0px auto;
		display: block;
	}
	section.bg_White img 
	{
		margin-bottom: 30px;
		width: 140px;
	}
	.al_sql_dm_inner img 
	{
		width: 100% !important;
		margin-top: 0px !important;
	}
	.al_ma_inner img 
	{
		width: 100% !important;
		margin-top: 0 !important;
		margin-bottom:20px !important;
	}
	.al_sql_dm_inner
	{
		margin-top:30px;
	}
	.al_sql_dm_inner h2
	{
		font-size:18px;
		padding: 0px 0px 0px 30px;
	}
	.al_sql_dm_inner h2:before
	{
		height:15px;
		width:15px;
	}
	.al_lear_more_inner p
	{
		font-size:18px;
	}
	.al_cta_lm, .al_download_pdf
	{
		font-size:18px;
		margin: 20px 0px 0px 0px;
		min-width: 260px;
	}
	.al_whitepaper_inner h4
	{
		font-size:20px;
	}
	.al_whitepaper_inner p
	{
		font-size:18px;
	}
	.al_screen_img_wrap img
	{
		width:100% !important;
	}
	.al_video_main .al_left_text
	{
		text-align:center;
		font-size: 20px;
	}
	.al_video_main .al_right_text ul li
	{
		font-size:18px;
	}
	.al_video_main .al_right_text ul
	{
		margin-top:30px;
		margin-bottom:50px;
	}
	section.al_id_wrap_main 
	{
		padding: 50px 0px;
	}
	.al_id_wrap_main h4
	{
		font-size: 22px;
	}
	.al_hero_banner_text h2 
	{
		font-size: 22px;
		margin-bottom: 20px;
	}
	.al_p_anchor_main 
	{
		padding:15px !important;
	}
	.al_p_anchor_main .al_p_anchor_inner ul li a
	{
		padding:15px 0px !important; 
	}
	.al_p_anchor_main .al_p_anchor_inner ul li:first-child a
	{
		padding-top:20px !important;
	}
	.al_p_anchor_main .al_p_anchor_inner ul li:last-child a
	{
		padding-left:10px !important;
	}
	.al_qfp_inner h4
	{
		text-align:center;
		font-size:26px;
	}
	.al_qfp_inner p
	{
		text-align:center;
		font-size:17px;
	}
	.al_whitepaper_inner .al_bottom_inner_wrap
	{
		margin-top:20px;
	}
	.al_whitepaper_inner .al_bottom_inner_wrap img
	{
		margin-top:0px;
		width:90px;
		margin-bottom: 0px;
	}
	.al_ma_inner h2.al_mb
	{
		margin-bottom:0px;
	}
}